ID = 'SMRI1sham'
save_path = '/scratch/lehr2/DMC/SMRI1sham/'
congruent_data = [289, 0.97635135135135132, 505.00105460319986, 628.8579693792, 710.809614071, 836.5981709966, 1044.818210136, 7, 0.02364864864864865, 528.1138245223999, 611.8060256260001, 703.4595179, 937.4909380941999, 1030.3116736897998]
incongruent_data =[278, 0.93602693602693599, 516.8299602325, 678.9838652674001, 795.5980438854999, 934.1846519598998, 1133.598236651, 19, 0.063973063973063973, 679.6658793221999, 803.0438505452, 850.9964255239998, 983.4932093324, 1193.095938168]
